ECHO OFF
SET PATH=
SET SIM_USERNAME=
SET SIM_PASSWORD=
SET SIM_DATABASE=
ECHO ON 

<SIM201_DRIVE>
cd <SIM201_INST>


if "%SIM_DATABASE%" == "" goto remove 
SQLPLUS.EXE STORUSER/STORUSER@%SIM_DATABASE% @drop_sim_syns
SQLPLUS.EXE SYSTEM/%SIM_PASSWORD%@%SIM_DATABASE% @remove_SIM201 
goto remove2 
:remove 
SQLPLUS.EXE STORUSER/STORUSER @drop_sim_syns
SQLPLUS.EXE SYSTEM/%SIM_PASSWORD% @remove_SIM201
:remove2


:do
if not exist done_Remove_SIM201.log goto do

cd <SIM201_DRIVE>
del <SIM201_INDEX>
del <SIM201_DATA>

Echo OFF
Echo SIM201 Removal Complete. 

EXIT


